<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 3: 1804-1809 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1143</idno>
            <idno type="nines">rce2265</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, RS 83. Previously published: John Wood Warter (ed.), Selections from the Letters of Robert Southey, 4 vols (London,
               1856), I, pp. 351–352 [in part; postscript missing].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1143" type="letter">
            <head>1143. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref>, <date when="1806-01-06">6 January
                  [1806]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Rickman Esq<hi rend="sup">r</hi>
                  <lb/>Endorsement: RS./ 6 Jany 1806.<lb/>MS: Huntington Library, RS 83. ALS; 3p.<lb/>Previously published: John Wood Warter (ed.),
                     <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), I, pp. 351–352 [in part; postscript
                  missing].</note>
            </head>
            <opener>
               <salute>Dear Rickman</salute>
            </opener>
            <p rend="indent1"> I find two letters from you unnoticed in my desk, which have remained so while you have been Christmassing in the
               country.</p>
            <p rend="indent1"> As I must come to London in the early spring it is not worth while to trouble you farther about Feyjoo &amp; the Ep.
                  Tragicas.<note n="1" place="foot" resp="editors"> Dom Francisco Manuel de Mello (1608–1666), <title>Epanaphoras de Varia Historia
                     Portugueza... em Cinco Relaçoens de Sucessos Pertencentes a Este Reyno</title>. Southey’s copy of this work, published in Lisbon,
                  1675, was included in the sale catalogue of his library.</note> they are most certainly not here. A part of Feyjoos works, which you
               sent to Bristol are here, but not his Teatra Critica<note n="2" place="foot" resp="editors"> Southey owned the works, or
                     <title>Obras</title> (amounting to 37 volumes), of Gerónimo Feyjoo y Montenegro (1676–1764), as well as his <title>Teatro
                     Critico</title> (1726–1739). He wanted to consult these materials for his <title>Letters from England by Don Manuel Alvarez
                     Espriella. Translated from the Spanish</title> (1807), where they are referred to in Letters 49 and 54.</note> the place of which
               used to be in the left hand side of the left hand bookcase – the volumes in parchment, fastened with loops over a hollow glass bead.
               this is only mentioned that if they meet your eye you may relieve me of a fear for their safety.</p>
            <p rend="indent1"> What you say of pugilism as preventing murder, has made its due impression upon me. I should like to see the pamphlet
               you mention, – tho as for bull baiting, I do not foresee any possible ground of defence or extenuation. The former point I concede
               fairly &amp; fully. Don Manuel must not, it will be more in character for the Translator to contradict him in a note, &amp; speak of
                  assassinations.<note n="3" place="foot" resp="editors"> Bull-fighting and bull-baiting are discussed in Letter 67 of <title>Letters
                     from England</title>.</note>
            </p>
            <p rend="indent1">
               <ref type="m" target="people.html#CarlisleAnthony">Carlisles</ref> Tortoise reminds me of one which I caught in Algarve &amp; meant to
               have brought to England, but it was forgotten in the hurry of embarkation. He was about the size of two females hands. We saw him in
               the bottom of a little pond or spring, where as soon as alarmed he concealed himself so well in the muddy bottom, that tho the pond was
               very small we were half an hour groping him out, with our arms naked to the shoulder. I meant to eat him for my supper, being in a land
               of starvation, – but he had such an odd look with him, when he put his head out of his own window &amp; <del>dragged</del>
               &lt;trailed&gt; his ridiculous tail along the ground, that I resolved to bring him to England. By day he travelled in a brass pan of
               the muleteers, &amp; every night made efforts really surprising for such an animal, regularly getting out of the bason in which he was
               placed, &amp; down from the table. I cannot tell how, &amp; attempting to burrow in the corner of the room. I kept him about three
               months without food – as they are commonly kept at Lisbon, in the large water-jar of the house, – the people having a notion that they
               purify the water – a very Irish sort of <del>xx</del> idea. Perhaps they <del>live</del> eat the insects which may be there.</p>
            <p rend="indent1"> Mine was of a small breed. There are large ones in the river which divides Algarve from Alentejo on the coast-side,
               &amp; the people eat them. I confess that the physiognomy of my poor fellow did not excite any appetite <del>xx</del> in me, he was
               just like a lizard without any beauty of colour, &amp; had a rank smell.</p>
            <p rend="indent1"> My turtle died at Cork during quarantine as did every one in the ship – so the captain tells me. If turtles are to be
               made to perform quarantine it is time for the Court of Aldermen to interfere. it savours of a popish scheme for making them keep
                  Lent.<note n="4" place="foot" resp="editors">
                  <ref type="m" target="people.html#SoutheyTom">Thomas Southey</ref> had sent a turtle back to England for his brother; see Southey to
                  Charles Watkin Williams Wynn, 24 November 1805 (Letter 1125), and Southey to Thomas Southey, 1–5 January 1806 (Letter 1140).</note>
            </p>
            <p rend="indent1"> Don Manuel<note n="5" place="foot" resp="editors"> Southey’s <title>Letters from England by Don Manuel Alvarez
                     Espriella. Translated from the Spanish</title> (1807).</note> &amp; every thing else as well – has been standing still for this
               long time – the Influenza having completely laid me up. I am not yet myself. sickly appetite, – head aching or inclined to ache, –
               &amp; that uncomfortable feeling of having a body, – that sense of ones material part which always shows that there is something the
               matter. However there is enough transcribed to send off when I hear that you are in town to intercept it.</p>
            <p rend="indent1"> Transcribe the inclosed for me – it relates to Clarkes book about Tactics<note n="6" place="foot" resp="editors">
                  Southey reviewed in the <title>Annual Review for 1805</title>, 4 (1806): James Stanier Clarke (1765?–1834; <title>DNB</title>),
                     <title>Naufragia, or, Historical Memoirs of Shipwrecks</title> (Vol. 1; 1805), 99–100.</note> &amp; requires an answer</p>
            <closer>
               <salute rend="indent1"> God bless you –</salute>
               <signed rend="indent2"> RS.</signed>
            </closer>
            <postscript>
               <p rend="indent1"> Jan<hi rend="sup">y</hi>. 6 – the day when the Devil is on the look out for Sir James M<hi rend="sup">c</hi>
                     Intosh,<note n="7" place="foot" resp="editors"> Sir James Mackintosh (1765–1832; <title>DNB</title>), Scottish political writer,
                     historian and politician – who on 6 January 1800 abjured his former support of the French Revolution.</note> – expecting &amp;
                  hoping the trumpet to blow.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
